Bug 38760 - RHN link takes user to live site
RHN link takes user to live site
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: rcabral
Tom Lancaster
Depends On:
  Show dependency treegraph
Reported: 2001-05-02 11:12 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-18 08:58:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-02 11:12:16 EDT
On http://www.webqa.redhat.com, click on the RHN link in the global header,
and it is getting redirected to the live site.
Comment 1 Jay Turner 2001-09-18 08:58:46 EDT
Closing out as the global header did not launch.

Note You need to log in before you can comment on or make changes to this bug.